{
  "verseBefore": "'nhuuy xing aduq jiq jiêh ku oot kưq pool tok đơơy đơơy, miek miek, ji oot hnoq be jah padơơy padoo dêq hngơy hloay klôôy - 'ngưq laa khơl adro kuh kwaay ôôq kung vangưưr ni, ji khơl adro nhonq xok hlêêl dơu ơnơng ku ni.",
  "verseAfter": "'nhuuy xing aduq jiq jiêh ku oot kưq pool tok đơơy đơơy, miek miek, ji oot hnoq be jah padơơy padoo dêq ka hngơy hloay ka klôôy - 'ngưq laa khơl adro kuh kwaay ôôq kung vangưưr ni, ji khơl adro nhonq xok hlêêl dơu ơnơng ku ni.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-11-10T09:31:48.591Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
